@font-face {
  font-family: DIN-Regular;
  src: url("/fonts/DIN-Regular/DIN-Regular.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 10.5px;
  font-size: 8.5px;
  font-family: DIN-Regular;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  line-height: 10.5px;
  font-size: 7.5px;
  font-family: DIN-Regular;
  padding: 0px 0px 0px 0px;
}
table[data-table-type="singleColumn"] {
  width: 342px !important;
  max-width: 342px !important;
  min-width: 342px !important;
}
table[data-table-type="doubleColumn"] {
  width: 342px !important;
  max-width: 342px !important;
  min-width: 342px !important;
}
table[data-table-type="spreadColumn"] {
  width: 684px !important;
  max-width: 684px !important;
  min-width: 684px !important;
}
table[data-table-type="landScape"] {
  width: 531px !important;
  max-width: 531px !important;
  min-width: 531px !important;
}